Webcam, die unter OS 9.2.2 läuft gesucht!

Dieses Thema im Forum "Peripherie" wurde erstellt von Chrisssss, 02.03.2005.

  1. Chrisssss

    Chrisssss Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    21.01.2005
    Hi zusammen!

    Seit einiger Zeit bin ich auf der Suche nach einer Webcam, die kompatibel für Mac OS 9.x (ich habe 9.2.2) ist. Leider bisher erfolglos :-(
    Oder kann mir jemand sagen, ob OS 10.x auf meinem iMac 400 DV läuft? Dafür gibts ein paar Angebote. Mich reizt ja die iSight. Ist es möglich, mir passendem System-upgrade, diese anzuschaffen?

    Danke für eure Bemühungen,
    Chris
     
  2. Chrisssss

    Chrisssss Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    21.01.2005
    Das ist mir echt extrem wichtig! Ich brauche so eine Webcam unbedingt. Hab ja keinen Bock, extra was zu ändern. Hier muß doch jemand eine Cam haben mit dem gleichen Betriebssystem wie ich.

    Chris
     
  3. Hilarious

    Hilarious MacUser Mitglied

    Beiträge:
    2.195
    Zustimmungen:
    5
    MacUser seit:
    25.11.2004
    Zu 9er-Zeiten hatte ich mal eine "ToU-Cam" von Philips. Lief prima. Aber lange her...
     
  4. phil909

    phil909 MacUser Mitglied

    Beiträge:
    30
    Zustimmungen:
    0
    MacUser seit:
    18.02.2005
    Hallo,

    na klar läuft OS X auf Deinem iMAc !!


    Gruß
     
  5. mymacs

    mymacs MacUser Mitglied

    Beiträge:
    1.282
    Zustimmungen:
    2
    MacUser seit:
    18.05.2004
    Panther auf iMacG3

    Hallo Chris,
    hier alles Wichtige für Panther auf iMac G3:
    http://docs.info.apple.com/article.html?artnum=58179-de
    http://docs.info.apple.com/article.html?artnum=75130
    http://www.apple.com/de/support/panther/install/
    http://www.apple.com/de/macosx/upgrade/requirements.html
    http://www.apple.com/support/imac/g3/
    Gruß mymacs
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  6. mad-mongo

    mad-mongo MacUser Mitglied

    Beiträge:
    306
    Zustimmungen:
    0
    MacUser seit:
    29.01.2003
    1. Ja, OS X läuft auf deinem iMac 400 DV (sofern 128MB RAM vorhanden)
    2. Bedenke dass du zwar OS X installieren kannst, aber die iSight einen G3 Prozessor mit mindestens 600MHz verlangt (die du nicht hast)!

     
  7. martin68k

    martin68k MacUser Mitglied

    Beiträge:
    1.555
    Zustimmungen:
    26
    MacUser seit:
    05.04.2005
    auf mac os 9.x habe ich die quickcam vc, quickcam pro 3000 und quickcam pro 4000 (alle logitech) im einsatz, sind alle gebraucht sehr preiswert zu haben.
     
Die Seite wird geladen...

Diese Seite empfehlen